\definecolor{xdxdff}{rgb}{0.49,0.49,1}
\definecolor{qqqqff}{rgb}{0,0,1}
\definecolor{uququq}{rgb}{0.25,0.25,0.25}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=.04cm]
\draw[->,color=black] (-2.02,0) -- (16.47,0);
\foreach \x in {-2,2,4,6,8,10,12,14,16}
\draw[shift={(\x,0)},color=black] (0pt,2pt) -- (0pt,-2pt);% node[below] {\footnotesize $\x$};
\draw[->,color=black] (0,0) -- (0,120);
\foreach \y in {50,100}
\draw[shift={(0,\y)},color=black] (2pt,0pt) -- (-2pt,0pt) node[left] {\footnotesize $\y$};
\draw[color=black] (0pt,-10pt) node[right] {\footnotesize $0$};
\clip(-2.02,-70) rectangle (16.47,200);
\draw (0,0)-- (2,0);
\draw (3,100)-- (2,0);
\draw (3,100)-- (5,100);
\draw (5,100)-- (6,0);
\draw (6,0)-- (9,0);
\draw (9,0)-- (10,100);
\draw (10,100)-- (12,100);
\draw (12,100)-- (13,0);
\draw (13,0)-- (15,0);
\draw (1.79,-6.25) node[anchor=north west] {G2};
\draw (2.54,-6.25) node[anchor=north west] {G2+M};
\draw [dotted] (3,100)-- (2.94,0);
\draw (4.76,-6.25) node[anchor=north west] {G2+S};
\draw [dotted] (5,100)-- (5.01,0);
\draw (8.57,-6.25) node[anchor=north west] {Tc+G2};
\begin{scriptsize}
\fill [color=uququq] (0,0) circle (1.5pt);
\draw[color=uququq] (0.16,7) node {$A$};
\fill [color=qqqqff] (2,0) circle (1.5pt);
\draw[color=qqqqff] (2.18,7) node {$B$};
\fill [color=qqqqff] (3,100) circle (1.5pt);
\draw[color=qqqqff] (3.17,107) node {$C$};
\fill [color=qqqqff] (5,100) circle (1.5pt);
\draw[color=qqqqff] (5.16,107) node {$D$};
\fill [color=xdxdff] (6,0) circle (1.5pt);
\draw[color=xdxdff] (6.18,7) node {$E$};
\fill [color=xdxdff] (9,0) circle (1.5pt);
\draw[color=xdxdff] (9.14,7) node {$F$};
\fill [color=qqqqff] (10,100) circle (1.5pt);
\draw[color=qqqqff] (10.18,107) node {$G$};
\fill [color=qqqqff] (12,100) circle (1.5pt);
\draw[color=qqqqff] (12.17,107) node {$H$};
\fill [color=xdxdff] (13,0) circle (1.5pt);
\draw[color=xdxdff] (13.1,7) node {$I$};
\end{scriptsize}
\node[] (A) at (0,0) {};
  \node[below of=A] {
    \scalebox{1.0}{
		\input{fig/sintesis_00}
	}};
\node[] (B) at (2,0) {};
  \node[below of=B] {
    \scalebox{1.0}{
		\input{fig/sintesis_B}
	}};
\node[] (C) at (3,120) {};
  \node[above of=C] {
    \scalebox{1.0}{
		\input{fig/sintesis_C}
	}};
\node[] (D) at (5,120) {};
  \node[above of=D] {
    \scalebox{1.0}{
		\input{fig/sintesis_D}
	}};
\node[] (E) at (6,0) {};
  \node[below of=E] {
    \scalebox{1.0}{
		\input{fig/sintesis_E}
	}};
\end{tikzpicture}